uuid: be768088-61ff-400a-9023-a8e088849d07
langcode: et
status: true
dependencies:
  module:
    - config_pages
    - text
id: config_pages.field_content
field_name: field_content
entity_type: config_pages
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
